Description
The collectActions function collects new actions and properties in a RuleAction and adds them to the ActionSet

Associated revisions

Revision a201a1d4 - 10/10/2023 11:24 AM - remiges-ka
The collectActions function and its tests #16843 #16845

Revision f87f1675 - 16/10/2023 11:12 AM - remiges-ka
collectActions function and tests #16843 #16845

Revision 7dd14e03 - 22/10/2023 08:05 PM - remiges-ka
collectActions function and tests #16843 #16845

Revision c03202e8 - 06/11/2023 12:02 PM - remiges-ka
collectActions function and tests #16843 #16845

History

#1 - 06/10/2023 11:24 AM - Kaushal Alate
- % Done changed from 0 to 50

- Subject changed from Testing the matchPattern function to collectActions function

The collectActions function collects new actions and properties from a RuleAction and adds them to the ActionSet

#2 - 06/10/2023 11:25 AM - Kaushal Alate

- Description updated

#3 - 06/10/2023 11:29 AM - Kaushal Alate

- Status changed from New to In Progress

#4 - 06/10/2023 11:34 AM - Kaushal Alate
- % Done changed from 50 to 80

#5 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 80 to 90

#6 - 02/11/2023 08:04 PM - Kaushal Alate
- % Done changed from 90 to 100

#7 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#8 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved
#9 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
